#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
automation=automation
Check\ Authentication=Check Authentication
Check\ Connection=Check Connection
Check\ that\ the\ connection\ can\ be\ established\ with\ the\ Jenkins\ Server.=Check that the connection can be established with the Jenkins Server.
CheckConnectionButton=CheckConnectionButton
Execute\ Automated\ Task.=Execute Automated Task.
ExecuteTask=ExecuteTask
HTTP\ Request\ Timeout=HTTP Request Timeout
Integration=Integration
Jenkins\ API\ Token=Jenkins API Token
Jenkins\ Host\ Name=Jenkins Host Name
Jenkins\ Password=Jenkins Password
Jenkins\ Plugin=Jenkins Plugin
Jenkins\ User=Jenkins User
The\ host\ name\ of\ the\ Jenkins\ server.=The host name of the Jenkins server.
The\ Jenkins\ API\ token.=The Jenkins API token.
The\ number\ of\ seconds\ to\ wait\ before\ a\ timeout\ occurrs\ for\ requests\ made\ to\ UrbanCode\ Release\ or\ Jenkins\ to\ avoid\ the\ integration\ to\ hang.\ The\ default\ is\ none.=The number of seconds to wait before a timeout occurrs for requests made to UrbanCode Release or Jenkins to avoid the integration to hang. The default is none.
The\ password\ used\ to\ authenicate\ with\ the\ Jenkins\ server.=The password used to authenicate with the Jenkins server.
The\ user\ name\ to\ authenicate\ with\ the\ Jenkins\ server.=The user name to authenicate with the Jenkins server.
This\ plug-in\ provides\ integration\ with\ Jenkins.=This plug-in provides integration with Jenkins.
Use\ this\ step\ to\ integrate\ with\ the\ Jenkins\ server.=Use this step to integrate with the Jenkins server.
